
.join-mobile .mobHomeNav-box {
	box-shadow: none;
}
/* ----- Banner ----- */
.join-mobBanner-bg {
  width: 100%;
  height: 3.6rem;
}
.join-mobBanner {
  position: relative;
  background-image: url('../images/join/banner.png?v=2.0.0');
  background-size: cover;
  color: #fff;
}
.join-mobBanner-tit {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%);
  width: 4.8rem;
}

/* ----- 招聘按钮 ----- */
.join-mobRecruit {
  padding: 0.16rem 0.16rem 0;
	display: flex;
	justify-content: space-between;
}
.join-mobRecruit p {
	display: flex;
	align-items: center;
	justify-content: center;
  width: 3.52rem;
  height: 1.12rem;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}
.join-mobRecruit-society {
  background-image: url(../images/join/mobile/btn-society.png?v=2.0.0);
}
.join-mobRecruit-school {
  background-image: url(../images/join/mobile/btn-school.png?v=2.0.0);
}
.join-mobRecruit p a {
	display: block;
	height: 1.12rem;
	line-height: 1.12rem;
	font-size: .32rem;
	color: #fff;
	padding-right: .32rem;
	background: url(../images/join/mobile/icon-right.png?v=2.0.0) right center no-repeat;
	background-size: 16px 16px;
}

/* ----- 公共标题 ----- */
/* 隐藏PC的标题 */
.join-comTitPc {
	display: none;
}

.join-comTitMobile {
	position: relative;
  margin: 0 auto;
	padding-top: .25rem;
  width: 302px;
  text-align: center;
}

.join-comTitMobile::before{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 22px;
	height: 6px;
	background-color: #5877ee;
	content: '';
}

.join-comTitMobile-cName {
  letter-spacing: 0;
  font-weight: 700;
  font-size: .48rem;
  color: #343c49;
}

.join-comTitMobile-eName {
	padding-top: .1rem;
  font-weight: 500;
  font-size: .24rem;
  color: #BBBFC5;
  letter-spacing: 3px;
}


/* 福利 */
.join-fuli {
  margin-top: .64rem;
}

.join-fuli-list {
  margin: 20px auto 0;
  display: flex;
  flex-wrap: wrap;
}

.join-fuli-list li {
  padding: .8rem .2rem;
  width: 50%;
  text-align: center;
  border-right: 1px solid #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
  box-sizing: border-box;
}

.join-fuli-list li:last-child,.join-fuli-list li:nth-last-child(2) {
  border-bottom: 0;
}

.join-fuli-icon {
  margin: 0 auto;
  width: .64rem;
}

.join-fuli-name {
  margin: .2rem 0;
  font-weight: 700;
  font-size: .32rem;
  color: #343c49;
}

.join-fuli-info {
  font-weight: 400;
  font-size: .24rem;
  color: #777d87;
  line-height: .34rem;
}


/* 办公环境 */
.join-environment {
	margin-top: .64rem;
}
.join-env {
  margin-top: .4rem;
	padding: 0 .32rem;
}
.join-env .join-swiper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.join-mobSwiper {
  width: 100%;
  height: 3.4rem;
  border-radius: 10px;
  margin: 0 auto;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  position: relative;
  z-index: 9;
}
.join-mobSwiper .swiper-slide, .join-mobSwiper .swiper-slide img{
  width: 100%;
}
.mob-swiper-pagination .swiper-pagination-bullet-active{
	background: #fff;
}


/* 办公地址 */
.company-address {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: .64rem auto;
	padding: 0 .32rem;
}
.company-address-detail {
  margin-top: .4rem;
	width: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.address-info {
	padding: .16rem .32rem 0;
  height: 1.64rem;
  background-color: #5877ee;
  background-image: url('../images/join/bg-map.png');
  background-position: right bottom;
  background-size: contain;
}
.map {
  width: 100%;
  height: 3.2rem;
}
#mapFrameMobile {
  width: 100%;
  height: 100%;
}
.address-district {
	
  font-size: .36rem;
  color: #ffffff;
}
.address-detail {
	margin-top: 6px;
	width: 4.68rem;
  font-size: .24rem;
  font-weight: 400;
  color: #ffffff;
}
